## libnet-pcaputils-perl 0.01

=== debian/changelog ===
libnet-pcaputils-perl (0.01-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:00:18 +0200

libnet-pcaputils-perl (0.01-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 15:03:47 +0100

libnet-pcaputils-perl (0.01-0kali1) kali; urgency=low

  * Initial packaging
  * Disable auto tests because they require real root rights

 -- Sophie Brun <sophie@freexian.com>  Wed, 18 Jun 2014 15:45:01 +0200
