=== debian/control ===
Source: libnet-pcaputils-perl
Section: non-free/perl
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), libnet-pcap-perl
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Homepage: https://metacpan.org/release/Net-PcapUtils

Package: libnet-pcaputils-perl
Architecture: all
Depends: libnet-pcap-perl, ${misc:Depends}, ${perl:Depends}
Description: Utility routines for Net::Pcap module
 Net::PcapUtils is a module to sit in front of Net::Pcap in order to hide some
 of the pcap(3) initialisation by providing sensible defaults. This enables a
 programmer to easily write small, specific scripts for a particular purpose
 without having to worry about too many details.
 .
 The functions implemented in Net::PcapUtils are named after those in
 Net::Pcap. The loop function sits in a loop and executes a callback for each
 packet received, while next retrieves the next packet from the network
 device, and open returns an opened packet descriptor suitable for use with
 other Net::Pcap routines.
