=== debian/watch ===
version=4
https://metacpan.org/release/Net-PcapUtils   .*/Net-PcapUtils-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
